﻿html
{
	direction:ltr;
}

body 
{
    margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font-family: Arial;
	font-size:14px;
	color:#666666;
	background-image:url(../userfiles/image/website/globals/bg.jpg);
	overflow-x:hidden;
	background-repeat:repeat;
	
}

img
{border:none;}


#nav 
{
	width: 100%;
	float: right;
	margin: 0 0 5px 0;
	padding: 0;
	list-style: none;
}
	
#nav li 
{
	float: right; 
	padding-left:25px;
}

#nav li a:link, #nav li a:active, #nav li a:visited 
{
	display: block;
	text-decoration: none;
	font-weight: bold;
	color: #ffffff;
	font-size:20px;
	font-family:Arial;
} 

#nav li a:hover
{
	display: block;
	text-decoration: none;
	font-weight: bold;
	color: #666666;
	font-size:20px;
	font-family:Arial;
} 

#hpSub a:link, #hpSub a:active, #hpSub a:visited
{
	color: #778288; 
	font-size: 20px; 
	font-weight: bold;
	text-decoration:none;
}


#hpSub a:hover
{
	color: #FF3300; 
	font-size: 20px; 
	font-weight: bold;
	text-decoration:none;
}





#main
{
	/*position: absolute;*/
	/*top:200px;*/
	/*left:0px;*/
	margin-left: auto; 
	margin-right: auto;
	/*overflow-x:hidden;*/
}

H1
{
    
    font-size:18px; 
    color:#FF3300;
	font-weight:bold;
	font-family:Tahoma;
	/*padding:0px;
	margin:0px;
	display:inline;*/
}


H2
{
    display:inline;
    font-size:22px; 
    color:#5A5744;
	font-weight:bold;
	padding:0px;
	margin:0px;
}

.GalleryDesc
{
	color:#ffffff;
}


.divStains
{
	position: absolute;
	display: none;
	z-index:-500;
	
	background: transparent;
	/*-ms-filter: 'progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFDDE0CD,endColorstr=#FFDDE0CD)';*/
	/*E1E6D2*/ /*DDE0CD*/
	/*-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";*/
	/*
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
*/
	/*filter: alpha(opacity=10);*/

}

a {
	color:#5A5845;
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	text-decoration:none;
}


#MainMenuLinks, #MainMenuLinks a,  #MainMenuLinks a:hover
{
	color:#ffffff;
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	text-decoration:none;
}

#PrevPosts, #PrevPosts a,  #PrevPosts a:hover
{
	color:#E14C2C;
	font-family: Arial;
	font-size: 22px;
	font-weight: normal;
	text-decoration:none;
}



#footerPromotion td
{
	font-family: Arial; direction: rtl; color: #626366; font-size: 12px
}

     

#search
{
	width:102px;
	/*background-image:url(../userfiles/image/website/global/textBoxBg.jpg);
	background-position:right top;
	background-repeat:no-repeat;*/
	height:14px;
	border:solid 1px #5B5E65;
	font-size:12px;
	font-family: arial;
	vertical-align:top
}


table .footerLinks1 a:link,table .footerLinks1 a:active,table .footerLinks1 a:visited,table .footerLinks1 a:hover
{
	color:#1b4564;
	font-family:arial;
	font-size:14px;
	text-decoration:none;

}


#GalleryCats, #GalleryCats a:link,  #GalleryCats a:visited,  #GalleryCats a:active
{
	color:#f1f1f1;
	font-family: Arial;
	font-size: 14px;
	font-weight: normal;
	text-decoration:none;
	line-height:200%;
}

#GalleryCats a:hover
{
	color:#FFCC00;
	font-family: Arial;
	font-size: 14px;
	font-weight: normal;
	text-decoration:none;
	line-height:200%;
}

/*Home Page Homes Banner*/
/*************************************************************/
#content{		
	overflow:hidden;
	width:990px; 
	/*
	-moz-box-shadow: 0 0 0px 0px #ccc;
	-webkit-box-shadow: 0 0 0px 0px #ccc;
	box-shadow: 0 0 0px 0px #ccc;
	*/
	border:solid 1px #F8F9FA;
}

.contentbox-wrapper{			
	position:relative; 
	left:0; 
	width:2970px; 
	height:100%;
	border:none;
}

.contentbox{
	width:990px;
	height:100%; 
	float:left; 
	/*padding:10px;*/
	border:none;
}
/*************************************************************/
/*Product Catalogue*/
/*************************************************************/

.catalogueContainer
{
	width:726px;
	margin-top:25px;
}

.catalogueItem
{
	float:left;	
	width:210px;
	height:210px;
	background-image:url(../userfiles/gallery/frame222X222.png);
	text-align:left;
	background-position:left top;
	background-repeat:no-repeat;
	margin-right:20px;
	margin-bottom:20px;
	padding:6px;
	cursor:pointer;
}

.catalogueItem img
{
	border:none;
	opacity:0.8;
	filter:alpha(opacity=80); /* For IE8 and earlier */
	cursor:pointer;
}
.catalogueItem img:hover
{
	border:none;
	opacity:1.0;
	filter:alpha(opacity=100); /* For IE8 and earlier */
	cursor:pointer;
}


.catalogueItem a:link, .catalogueItem a:active, .catalogueItem a:visited
{
	color:#666666;	
	font-size:14px;
	font-weight:normal;
	text-decoration:none;
}

.catalogueItem a:hover
{
	color:#FF3300;	
	font-size:14px;
	font-weight:normal;
	text-decoration:none;
}

.catalogueItemHover
{
	float:left;	
	width:210px;
	height:210px;
	background-image:url(../userfiles/gallery/frame222X222_hover.png);
	text-align:left;
	background-position:left top;
	background-repeat:no-repeat;
	margin-right:20px;
	margin-bottom:20px;
	padding:6px;
	cursor:pointer;
}


.catalogueItemHover img
{
	border:none;
	opacity:1.0;
	filter:alpha(opacity=100); /* For IE8 and earlier */
	cursor:pointer;
}

.catalogueItemHover a:link, .catalogueItemHover a:active, .catalogueItemHover a:visited
{
	color:#FF3300;	
	font-size:14px;
	font-weight:normal;
	text-decoration:none;
}



.catalogueItemName
{
	height:50px;	
}

.catalogueItemImage
{

}

.catImagesHp img:hover {transform: scale(1.01);opacity: 0.7;}








